﻿html
{
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
   
    
}

body
{
    background-color: #f8f8f8;
    border-top: solid 1px #c00;
    color: #222;
    font-size: .85em;
    font-family:"Trebuchet MS", Verdana,helvetica,"lucida grande",Arial,sans-serif;
    margin:0px;
    padding: 0;
    width:100%;
      
}

img {border:none;}

header, #header
{
    position: static;
    color: #c0c0c0;
    width: 100%;
    margin-top: 0px;
    background-color:#f8f8f8;
    
   
}

a
{
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

    a:link, a:visited,
    a:active
    {
        color: #333;
    }

    a:hover
    {
        color: #cc0000;
    }

header, footer, hgroup,
nav, section
{
    display: block;
}
nav 
{margin-bottom:10px;}


mark
{
    background-color: #dddddd;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.clear-fix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
   
}

h1, h2, h3,
h4, h5, h6
{
    color: #333;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1
{
    font-size: 28px;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-weight:400;
    color:#444444;
    margin-top:32px;
     background: -o-linear-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f3f3f3));
        background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f3f3f3));
        background: -moz-linear-gradient(top, #f8f8f8, #ff3f3f3);
        background: -ms-linear-gradient(top, #f8f8f8, #f3f3f3); /* IE10+ */
        background: linear-gradient(top, #f8f8f8, #ff3f3f3); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f3f3f3',GradientType=0 ); 
      border-bottom: 1px solid #990000;
      border-right:1px solid #f3f3f3;
      border-top:1px solid #f3f3f3;
      margin-bottom:5px;

}

h2
{
    font-size: 24px;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-weight:400;
    color:#444444;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active
    {
        padding: 0;
        text-decoration: none;
    }

h6
{
   
    float: left;
    margin-bottom: 15px;
    margin-top: 30px;
    width: 100%;
    height: 24px;
    font-family:"Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-weight: normal;
    font-size:16px;
    color: #444444;

    text-decoration: none;
    text-align: right;
    overflow: hidden;
    border-bottom: 1px solid #aa0000;
}

/* main layout
----------------------------------------------------------*/
.content-wrapper
{
    margin: 0 auto;
    max-width: 90%;
    min-height:600px;
    
}
.content-footer
{
    margin: 0 auto;
    max-width: 90%;
    height:100px;
    
}

#body
{
    background-color: #f8f8f8;
    clear: both;
    padding-bottom: 35px;
    max-width:100%;
     
}

.main-content
{
    margin-top: 5px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right:8px;
    background-color: #f8f8f8;
    
    
}

.featured + .main-content
{
    background: url("../Images/accent.png") no-repeat;
}

.header-content-wrapper
{
    padding-top: 8px;
    margin-left:10px;
    background-color:#f8f8f8;
    width:98%;
    
}

footer
{
    clear: both;
    background-color: #eeeeee;
    font-size: .8em;
    height: 220px;
    border-top: 1px solid #c00;
    border-bottom: 1px solid #c00;    

}


footer input
{
    clear: both;
    background-color: #eeeeee;
    max-width:100px;
    border:none;
    
}

footer input img
{
    clear: both;
    background-color: #eeeeee;
    max-width:100px;
    border:none;
    
}
footer input[type="image"]
{
    clear: both;
    background-color: #eeeeee;
    max-width:100px;
    max-height:40px;
    border:none;
    
}
/* site title
----------------------------------------------------------*/
.site-title
{
    color: #888888;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 28pt;
    font:normal;
    margin: 0;
    background-color:#f8f8f8;
}

    .site-title a, .site-title a:hover, .site-title a:active
    {
        background-color:#f8f8f8;
        color: #888888;
        outline: none;
        text-decoration: none;
    }


/* login
----------------------------------------------------------*/
/*#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}*/

#login
{
    width:100%;
    height: 16px;
    font-family: Verdana, Geneva, 'DejaVu Sans', sans-serif;
   
    font-size: 8pt;
    display: block;
    text-align: right;
    margin-top:48px;
   
    margin-bottom:8px;
    color: #ffffff;
    text-decoration: none;
    background-color: Red;
    background-color: #aa0000;
    background: -o-linear-gradient(linear, left top, left bottom, from(#ff0000), to(#330000));
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#330000));
    background: -moz-linear-gradient(top, #ff0000, #330000);
    background: -ms-linear-gradient(top, #ff0000, #330000); /* IE10+ */
    background: linear-gradient(top, #ff0000, #330000); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#330000',GradientType=0 ); 
}

/*   #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

    #login a.username {
        background: none;
        margin: 0;
        padding: 0;
        text-decoration: underline;
    }
    */

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    } 


#login a:link
{
    font-size: 8pt;
    color: #fdfdfd;
    text-decoration: none;
}

#login a:visited
{
    color: #fdfdfd;
    text-decoration: none;
}

#login a:hover
{
    color: #ffffff;
    text-decoration: underline;
}

#login a.username
{
    background: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #fdfdfd;
}




/* menu
----------------------------------------------------------*/
ul#menu
{
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

    ul#menu li
    {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menu li a
        {
            background: none;
            color: #444;
            text-decoration: none;
            border:none;
            border-bottom-color:#f3f3f3;
        }

            ul#menu li a:hover
            {
                color: #cc0000;
                text-decoration: none;
                border-bottom: 1px solid #dddddd; 
            }


/* page elements
----------------------------------------------------------*/
/* featured */
.featured
{
    background-color:#f8f8f8;
}

    .featured .content-wrapper
    {
        background-color: #fefefe;
        background: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2
    {
        color: #fff;
    }

    .featured p
    {
        font-size: 1.1em;
    }

/* page titles */
hgroup.title
{
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2
    {
        display: inline;
    }

    hgroup.title h2
    {
        font-weight: normal;
        margin-left: 3px;
    }

/* features */
section.featured
{
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round
{
    list-style-type: none;
    padding-left: 0;
}

    ol.round li
    {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.zero
        {
            background: url("../Images/orderedList0.png") no-repeat;
        }

        ol.round li.one
        {
            background: url("../Images/orderedList1.png") no-repeat;
        }

        ol.round li.two
        {
            background: url("../Images/orderedList2.png") no-repeat;
        }

        ol.round li.three
        {
            background: url("../Images/orderedList3.png") no-repeat;
        }

        ol.round li.four
        {
            background: url("../Images/orderedList4.png") no-repeat;
        }

        ol.round li.five
        {
            background: url("../Images/orderedList5.png") no-repeat;
        }

        ol.round li.six
        {
            background: url("../Images/orderedList6.png") no-repeat;
        }

        ol.round li.seven
        {
            background: url("../Images/orderedList7.png") no-repeat;
        }

        ol.round li.eight
        {
            background: url("../Images/orderedList8.png") no-repeat;
        }

        ol.round li.nine
        {
            background: url("../Images/orderedList9.png") no-repeat;
        }

/* content */
article
{
    /*float: left;*/
    width: 70%;
    margin-left: auto;
    margin-right:auto;
}

aside
{
    float: right;
    max-width:250px;
    border-left: 1px solid #f1f1f1;
    border-radius:5px 5px;
    padding:3px 3px 3px 3px;
   }

    aside ul
    {
        list-style: none;
        padding: 0;
    }

        aside ul li
        {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

aside img
{max-width:240px;
 margin-left: 3px;
 margin-top:8px;
}
.label
{
    font-weight: 600;
}

/* login page */
#loginForm
{
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 55%;
}

    #loginForm .validation-error
    {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul
    {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li
    {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input
    {
        width: 250px;
    }

        #loginForm input[type="checkbox"],
        #loginForm input[type="submit"],
        #loginForm input[type="button"],
        #loginForm button
        {
            width: auto;
        }

#socialLoginForm
{
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2
    {
        margin-bottom: 5px;
    }

#socialLoginList button
{
    margin-bottom: 12px;
}

#logoutForm
{
    display: inline;
}

/* contact */
.contact h3
{
    font-size: 1.2em;
}

.contact p
{
    margin: 5px 0 0 10px;
}

.contact iframe
{
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset
{
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend
    {
        display: none;
    }

    fieldset ol
    {
        padding: 0;
        list-style: none;
    }

        fieldset ol li
        {
            padding-bottom: 5px;
        }

label
{
    display: block;
    font-size: 1.0em;
    font-weight: 600;
}

    label.checkbox
    {
        display: inline;
    }

input, textarea
{
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 200px;
}

textarea
{
    font-family: inherit;
    width: 500px;
}

    input:focus, textarea:focus
    {
        border: 1px solid #7ac0da;
    }

input[type="checkbox"]
{
    background: transparent;
    border: inherit;
    width: auto;
    text-align:left;
}

input[type="image"]
{
    max-width: 15px;
    margin-bottom: 0px;
}

input[type="submit"],
input[type="button"],
input[type="file"],
button
{
     -webkit-box-shadow: 0px 1px 0px 0px #ffffff;
    box-shadow: 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    border-radius: 6px;
    border: 1px solid #bbbbbb;
    display: inline-block;
    color: #444444;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    margin-bottom: 5px;
}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="file"]:hover,
button:hover
{
    border-color: #aa0000;
        border-style: outset;
        color: #444444;
        background-color: #f2f2f2;
        -webkit-box-shadow: 0 0 1px 1px grey;
        box-shadow: 0 0 1px 1px grey;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
        background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
}
input[type="submit"] a:hover,
input[type="button"] a:hover,
input[type="file"], a:hover,
button a:hover
{
    color: #aa0000;
            border-color: #aa0000;
}
div input[type="submit"],
div input[type="button"],
div button
{
     -webkit-box-shadow: 0px 1px 0px 0px #ffffff;
    box-shadow: 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    border-radius: 6px;
    border: 1px solid #bbbbbb;
    display: inline-block;
    color: #444444;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    margin-bottom: 5px;
}
div input[type="submit"] :hover,
div input[type="button"] :hover,
div button :hover
{
    border-color: #aa0000;
        border-style: outset;
        color: #444444;
        background-color: #f2f2f2;
        -webkit-box-shadow: 0 0 1px 1px grey;
        box-shadow: 0 0 1px 1px grey;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
        background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
}

/* info and errors */
.message-info
{
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error
{
    clear: both;
    color: #aa0000;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success
{
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error
{
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error
{
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid
{
    display: none;
}

input.input-validation-error
{
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error
{
    border: 0 none;
}

.validation-summary-errors
{
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid
{
    display: none;
}


/* tables
----------------------------------------------------------*/
table
{
    /*border-collapse: collapse;*/ 
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th
{
    font-size: 12px;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

    th a
    {
        display: block;
        position: relative;
    }

        th a:link, th a:visited, th a:active, th a:hover
        {
            color: #333;
            font-weight: 600;
            text-decoration: none;
            padding: 0;
        }

        th a:hover
        {
            color: #000;
        }

    th.asc a, th.desc a
    {
        margin-right: .75em;
    }

        th.asc a:after, th.desc a:after
        {
            display: block;
            position: absolute;
            right: 0em;
            top: 0;
            font-size: 0.75em;
        }

        th.asc a:after
        {
            content: '▲';
        }

        th.desc a:after
        {
            content: '▼';
        }
/*
div
{
    padding: 0.25em 0em 0.25em 0em;
    border: 0 none;
}
*/

tr.pager div
{
    padding: 0 0.25em 0 0;
}


/********************
*   Mobile Styles   *
********************/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 720px)
{

    /* header
    ----------------------------------------------------------*/
    header .float-left,
    header .float-right
    {
        float: none;
    }
    header img
    {display:none;}
     

#body
{
    background-color: #f8f8f8;
    clear: both;
    padding-bottom: 35px;
    width:100%;
}

.main-content
{
    margin-top: 5px;
    padding-left: 2px;
    padding-top: 20px;
    padding-right:2px;
    background-color: #f8f8f8;
    
    
}
    /* logo */
    header .site-title
    {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login
    {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login ul
        {
            margin: 5px 0;
            padding: 0;
        }

        #login li
        {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a
        {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

            #login a:hover
            {
                color: #333;
            }

    /* menu */
    nav
    {
        margin-bottom: 5px;
    }

    ul#menu
    {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li
        {
            margin: 0;
            padding: 0;
        }


    /* main layout
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content
    {
        background-position: 10px 0;
    }

    .content-wrapper
    {
        padding-right: 1px;
        padding-left: 1px;
        max-width: 100%
    }
 

    .featured .content-wrapper
    {
        padding: 10px;
    }

    /* page content */
    article, aside
    {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round
    {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li
        {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.zero,
            ol.round li.one,
            ol.round li.two,
            ol.round li.three,
            ol.round li.four,
            ol.round li.five,
            ol.round li.six,
            ol.round li.seven,
            ol.round li.eight,
            ol.round li.nine
            {
                background: none;
            }

    /* features */
    section.feature
    {
        float: none;
        padding: 10px;
        width: auto;
    }

        section.feature img
        {
            color: #999;
            content: attr(alt);
            font-size: 1.5em;
            font-weight: 600;
        }

    /* forms */
    input
    {
        width: 90%;
    }


    /* login page */
    #loginForm
    {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error
        {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm
    {
        margin-left: 0;
        float: none;
        width: auto;
    }


    /* footer
    ----------------------------------------------------------*/
    footer .float-left,
    footer .float-right
    {
        float: none;
    }

    footer
    {
        text-align: center;
        height: 24px;
        padding: 10px 0;
    }

        footer p
        {
            margin: 0;
        }
      
    footer table {display: none;}
    footer .content-wrapper {height:24px;}
}
/* Common     */
.editor-label
{
    font-size: 1.0em;
    font-weight: 600;
    font-family:'Segoe UI';
    padding-top:8px;
    text-align:left;
     
}

.checkboxlabel
{
    font-size: 1.0em;
    font-weight: 500;
    font-family:Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
    padding-top:8px;
    text-align:left;
     
}
/*.outerMenuContainer
{
    display: none;
} */

#site-menu a:hover {color:#cc0000;}